Subject: Re: [PATCH v4 0/3] diff: add pathspec support to --no-index

From: Phillip Wood <[email-masked]>
Date: Thu, 5 Jun 2025 16:34:51 +0100

On 03/06/2025 22:12, Junio C Hamano wrote:
> Jacob Keller <[email-masked]> writes:
> 
> Anybody, other than Jacob and I, interested in this series?  We
> haven't seen any support or review and I am considering merging it
> down for the next cycle sometime in coming weeks.

I think this is a useful addition. I've read through the last patch and 
didn't spot any issues. I found the commit message is very helpful. I 
had a quick play with it by building what you have in seen (09fb155f111 
(diff --no-index: support limiting by pathspec, 2025-05-21) is that v3 
or this version?) and it all seemed to work as advertised.

Thanks

Phillip